Main Page Widgets Namespaces Book

# device.h File Reference

## Classes
class | Gdk::Device
| A Gdk::Device instance contains a detailed description of an extended input device. More...
## Namespaces
namespace | Gdk
namespace | Glib
## Enumerations
enum | Gdk::InputMode { Gdk::MODE_DISABLED, Gdk::MODE_SCREEN, Gdk::MODE_WINDOW }
enum | Gdk::InputSource { Gdk::SOURCE_MOUSE, Gdk::SOURCE_PEN, Gdk::SOURCE_ERASER, Gdk::SOURCE_CURSOR }